Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90117 - "Terminal Type" should be disabled if "Output Window (Output Only)" is selected
"Terminal Type" should be disabled if "Output Window (Output Only)" is selected
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project
5.x
All All
: P3 (vote)
: 6.x
Assigned To: Sergey Grinev
issues@cnd
WILLFIX
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 23:37 UTC by julieg
Modified: 2008-08-21 20:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description julieg 2006-11-27 23:37:07 UTC
If the user selected :
Project Properties -> Running -> Console Type -> Output Window (Input Only)
The "Terminal Type" should be disabled
Comment 1 Sergey Grinev 2008-08-18 17:44:22 UTC
fixed http://hg.netbeans.org/main?cmd=changeset;node=d2d4e368fcb8
Comment 2 Quality Engineering 2008-08-19 06:00:54 UTC
Integrated into 'main-golden', available in build *200808190201* on http://bits.netbeans.org/dev/nightly/
Changeset: http://hg.netbeans.org/main/rev/d2d4e368fcb8
User: Sergey Grinev <sergius@netbeans.org>
Log: fixed #90117 "Terminal Type" should be disabled if "Output Window (Output Only)" is selected
Comment 3 Thomas Preisler 2008-08-21 20:09:13 UTC
Incompatible API change. Adding getSheet() back:

changeset 30f7919389bb in main
details: http://hg.netbeans.org/main?cmd=changeset;node=30f7919389bb
description:
	90117 "Terminal Type" should be disabled if "Output Window (Output Only)" is selected



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo